count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=802
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=800
results:
- tf_name: SOX6
  total_peaks: '14268'
  url: https://unibind.uio.no/api/v1/datasets/EXP035150.chondrosarcoma.SOX6/
- tf_name: SOX6
  total_peaks: '233'
  url: https://unibind.uio.no/api/v1/datasets/EXP036914.E13_5_limbs_and_tails.SOX6/
- tf_name: SOX9
  total_peaks: '58063'
  url: https://unibind.uio.no/api/v1/datasets/EXP035007.rib_chondrocytes.SOX9/
- tf_name: SOX9
  total_peaks: '36665'
  url: https://unibind.uio.no/api/v1/datasets/EXP035009.E17_5_embryonic_nasal_chondrocytes.SOX9/
- tf_name: SOX9
  total_peaks: '2271'
  url: https://unibind.uio.no/api/v1/datasets/EXP037892.intestinal_stem_cells.SOX9/
- tf_name: SOX9
  total_peaks: '646'
  url: https://unibind.uio.no/api/v1/datasets/EXP037893.intestinal_stem_cells.SOX9/
- tf_name: SOX9
  total_peaks: '114'
  url: https://unibind.uio.no/api/v1/datasets/EXP048488.hES-PRE.SOX9/
- tf_name: SOX9
  total_peaks: '111'
  url: https://unibind.uio.no/api/v1/datasets/EXP048489.hES-PRE.SOX9/
- tf_name: SOX9
  total_peaks: '2648'
  url: https://unibind.uio.no/api/v1/datasets/EXP051486.3T3-L1_embryonic_fibroblasts.SOX9/
- tf_name: SOX9
  total_peaks: '9195'
  url: https://unibind.uio.no/api/v1/datasets/EXP032505.hair_follicle_stem_cells.SOX9/
